{
  "name": "node-web-server",
  "version": "1.0.0",
  "description": "Lesson work for https://www.udemy.com/the-complete-nodejs-developer-course-2.",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
	"start": "node server.js"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/nerdlearn/udemy/completenodejs/node-web-server"
  },
  "keywords": [
    "udemy"
  ],
  "author": "Pedro Alvarado following Andrew Mead tutorial",
  "license": "ISC",
  "dependencies": {
    "express": "^4.16.4",
    "fs": "0.0.1-security",
    "hbs": "^4.0.1"
  }
}
